.para {
    text-align: center;
}

.centrer {
    text-align: center;
}

.word {
    display: inline-block;
    padding: 5px;
    margin: 2px;
    background: #eee;
    border-radius: 6px;
}

.done {
    font-weight: bold;
}

.correct {
    color: green;
}

.incorrect {
    color: red;
}

.bouton {
    margin-top: 20px !important;
}

.breadcrumb {
    display: block;
    margin-left: auto;
    margin-right: auto;
}